; TranslationAuthor: Chirantan Mitra
; TranslationAuthorEmail: chirantan.private@gmail.com
; Version: 3.36
; Update: 2013-05-27
;
[Translation]
ReadHabit=Left-to-right
LanguageName=BEN-IN
LangCode=0445
DefaultFont=Shonar Banngla
DefaultFontSize=11
DefaultCharset=ANSI_CHARSET
Information=নিশ্চিতকরণ
Warning=সতর্কতা
Error=সমস্যা
Confirm=নিশ্চিতকরণ
pmCheckMsg=স্বয়ংক্রিয় সংবাদ যাচাই
pmforum=ফোরাম
pmHelp=অনলাইন সাহায্য
pmContact=আমাদের সাথে যোগাযোগ করুন
pmHome=হোমপেজ
pmCheckNew=নবীনতর সংস্করণ কি আছে?
pmLang=ভাষা
pmAbout=আমাদের সম্পর্কে
pmRestore=এটি পুনরুদ্ধার করুন
pmselectall=সব
pmselectnone=একটাও না
pmselectinvert=নির্বাচন অদল বদল
FrmFRMain.lblTree.caption=ফাইল ডিরেক্টরি
FrmFRMain.btnlikeit.caption=এটা পছন্দ
FrmFRMain.btnfeedback.caption=প্রস্তাব ও প্রতিক্রিয়া
FrmFRMain.btnsearch.caption=পর্যবেক্ষণ
FrmFRMain.btnrestore.caption=পুনরুদ্ধার
FrmFRMain.btnsearchcancel.caption=বাতিল
;
; About
;
FrmFRAbout.caption=সম্পর্কে
FrmFRAbout.btnok.caption=ঠিক আছে
FrmFRAbout.lblver.caption=বর্তমান সংস্করণ:
FrmFRAbout.lblemail.caption=সাহায্যের ইমেল:
FrmFRAbout.lblhome.caption=হোমপেজ:
FrmFRAbout.lblthank.caption=সাহায্যের জন্য যাদের ধন্যবাদ:
;
;Like us
;
Frmlikeit.lblTitle.caption=যদি আপনি ওয়াইস ডাটা রিকভারিকে ভালবাসেন তাহলে আপনার ভালবাসার ব্যাক্তির সঙ্গে এর পরিচয় করান।
Frmlikeit.lblInfo.caption=ইমেল, ব্লগ, টুইটার, ইউটিউব, ফেসবুক, ইত্যাদির সাহায্যে ওয়াইস ডাটা রিকভারিকে আপনার পরিবার, বন্ধু ও সহকর্মীদের সাথে শেয়ার করুন। আপনি একটি ভালো কাজ করেছেন! আপনি ওনাদের জীবনে সুবিধা ও সাশ্রয় আনবেন।
Frmlikeit.lblRate.caption= ওয়াইস ডাটা রিকভারিকে রেট করুন:
Frmlikeit.lblfollow.caption=আমাদের অনুসরণ করুন:
Frmlikeit.lblshare.caption=ওয়াইস ডিস্ক ক্লিনার শেয়ার করুন:
Frmlikeit.btndownload.caption=বিনামূল্যে ডাউনলোড
Frmlikeit.imgrate.hint=CNET-এ আমাদের ৫টি তারা দিন
Frmlikeit.imgmail.hint=বন্ধুদের সাথে শেয়ার করুন
Frmlikeit.imgface1.hint=ফেসবুক-এ শেয়ার করুন
Frmlikeit.imgface2.hint=ফেসবুক-এ আমাদের অনুসরণ করুন
Frmlikeit.imgtwitter1.hint=টুইটার-এ শেয়ার করুন
Frmlikeit.imgtwitter2.hint=টুইটার-এ আমাদের অনুসরণ করুন
Frmlikeit.Caption=এটা পছন্দ
Frmlikeit.lbldownload.caption=WiseCleaner.com থেকে আরও ফ্রীওয়্যার ডাউনলোড করুন:

[Edit]
pmcut=কাট
pmcopy=কপি
pmpaste=পেস্ট
pmdelete=ডিলিট
pmselectall=সব

[GUI]
ButtonYes=হ্যাঁ
ButtonNo=না
ButtonOK=ঠিক আছে
ButtonMinimize=মিনিমাইস
ButtonMaximize=ম্যাক্সিমাইস
ButtonClose=বন্ধ করুন
ButtonRestore=পুনরুদ্ধার
ButtonMenu=তালিকা
ButtonDelete=বাতিল
[FileRecovery]
FrmFRMain.lstFile.headitems[0]=ফাইলের নাম
FrmFRMain.lstFile.headitems[1]=ফাইলের আকার
FrmFRMain.lstFile.headitems[2]=শেষ মডিফাই হয়েছিল
FrmFRMain.lstFile.headitems[3]=পুনরুদ্ধারের সম্ভবনা
FrmFRMain.lstFile.headitems[4]=পথ
Scanning=পর্যবেক্ষণ চলছে...
Filtering=পরিস্রুত হচ্ছে...
KeyWord=কিওয়ার্ড প্রবিষ্ট করান
Images=ছবি
Audios=অডিও
Videos=ভিডিও
Document=ডকুমেন্ট
Compressed=কমপ্রেসড ফাইল সমূহ
Email=ইমেল
AllFiles=ফাইল সমূহ
AllFolders=ফোল্ডার সমূহ
SelectDir=পুনরুদ্ধারিকৃত ডাটা সঞ্চয় করার জন্য একটি ফোল্ডার নির্বাচন করুন
NoSameDrive=ডাটা ওভাররাইটিং এড়াতে পুনরুদ্ধারিকৃত ডাটা সঞ্চয় করার জন্য অন্য একটি ড্রাইভ নির্বাচন করুন।
ScanStopped=পর্যবেক্ষণ বাতিল হয়েছে
Good=ভালো
Poor=খারাপ
VeryPoor=খুব খারাপ
Lost=হারিয়ে গেছে
ItemList=%d টি ফাইল খুঁজে পাওয়া গেছে।
[message]
NoNewVer=অভিনন্দন, আপনি নবীনতম সংস্করণ ব্যাবহার করছেন
RecoveryDone=ডাটা পুনরুদ্ধার সম্পূর্ণ হয়েছে।
TranslateTo=অনুবাদ করুন...